
TYPO3.Neos - Task # 49947

Work Package # 47023 (Accepted): Global user interface
Task # 48091 (Resolved): Inspector

Status: Resolved Priority: Should have
Author: Aske Ertmann Category:
Created: 2013-07-11 Assigned To: Aske Ertmann
Updated: 2013-07-14 Due date:
Subject: Rename caption label to 'Enable caption'
Description

To make it more clear the label is adjusted

History
#1 - 2013-07-11 21:58 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22128

#2 - 2013-07-11 22:45 - Aske Ertmann
- Project changed from Base Distribution to TYPO3.Neos

#3 - 2013-07-13 14:45 - Aske Ertmann
- Status changed from New to Under Review
- % Done changed from 0 to 100

#4 - 2013-07-14 18:57 - Aske Ertmann
- Assigned To set to Aske Ertmann

#5 - 2013-07-14 22:42 - Christopher Hlubek
- Status changed from Under Review to Resolved
